# Delete a database and destroy all its data Source: https://docs.orchard.hackclub.com/api/operations/databases_delete/ `DELETE /apiv1/databases/{id}` Operation ID: `databases_delete` Auth: authenticated (scope: deploy) ## Parameters | Name | In | Required | Description | | --- | --- | --- | --- | | `id` | path | Yes | | ## Responses ### 200: OK ```json { "additionalProperties": {}, "properties": { "message": { "type": "string" }, "success": { "type": "boolean" } }, "required": [ "success", "message" ], "type": "object" } ```